BODY {
	BACKGROUND-IMAGE: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_bg2.gif);
	TEXT-ALIGN: center !important;
	BACKGROUND-COLOR: #ffffff;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: center top
}
#container {
	BACKGROUND-IMAGE: none !important; MARGIN: auto; BACKGROUND-REPEAT: repeat-y;
	BACKGROUND-COLOR: #ffffff;
}
DIV {
	COLOR: #333333; FONT-SIZE: 12px
}
TABLE {
	COLOR: #333333; FONT-SIZE: 12px
}
#header {
	POSITION: relative;
	WIDTH: auto;
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-POSITION: 0% 0%;
	HEIGHT: 410px;
	VISIBILITY: visible !important
}
#header_top {
	POSITION: absolute; DISPLAY: none; BACKGROUND: #114091; HEIGHT: 2px
}
#header_top {
	VISIBILITY: hidden
}
#header_common_left {
	VISIBILITY: hidden
}
#header_common_main {
	VISIBILITY: hidden
}
#header_common_main_bg {
	VISIBILITY: hidden
}
#header_common_line {
	VISIBILITY: hidden
}
#header_common_right {
	VISIBILITY: hidden
}
#header_common A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.chapter {
	BORDER-BOTTOM: #b3cce6 1px solid; BORDER-LEFT: #b3cce6 1px solid; BACKGROUND-COLOR: #ebf2f8; WIDTH: 100%; BORDER-TOP: #b3cce6 1px solid; BORDER-RIGHT: #b3cce6 1px solid
}
.chapter-point {
	COLOR: #4d4d4d
}
.chapter-line {
	BACKGROUND-COLOR: #d8e5f2
}
.chapter-text {
	COLOR: #274d74
}
A.chapter-text:link {
	COLOR: #274d74
}
A.chapter-text:hover {
	COLOR: #274d74
}
A.chapter-text:visited {
	COLOR: #274d74
}
#header A:link {
	TEXT-DECORATION: none
}
#header A:visited {
	TEXT-DECORATION: none
}
#header A:hover {
	TEXT-DECORATION: underline
}
#header_logo {
	POSITION: absolute; VISIBILITY: hidden; TOP: 170px; LEFT: 451px
}
#header_name {
	POSITION: absolute;
	COLOR: #ffffff;
	FONT-SIZE: 30px;
	TOP: 300px;
	FONT-WEIGHT: bold;
	LEFT: 30px;
	visibility: hidden;
}
#header_name A {
	COLOR: #983391
}
#header_url {
	POSITION: absolute;
	TEXT-ALIGN: left;
	WIDTH: 328px;
	TOP: 335px;
	LEFT: 30px;
	visibility: hidden;
}
#header_url A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
#header_url A:hover {
	COLOR: #aeaa98; TEXT-DECORATION: underline
}
#header_items {
	POSITION: absolute;
	TEXT-ALIGN: left;
	TOP: 380px;
	LEFT: 138px
}
#header_items A {
	COLOR: #333333
}
#header_items A:hover {
	COLOR: #983391; TEXT-DECORATION: underline
}
#header_search {
	POSITION: absolute;
	TOP: 375px;
	LEFT: 470px
}
.inputbox {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid
}
#header_menus_line {
	POSITION: absolute; WIDTH: 100%; VISIBILITY: hidden; BORDER-TOP: #4180c0 0px solid; TOP: 80px; LEFT: 0px
}
#header_menus {
	POSITION: absolute;
	MARGIN-TOP: 0px;
	TOP: -27px;
	LEFT: 0px
}
#header_menus UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px
}
#header_menus LI {
	POSITION: relative; TEXT-INDENT: 15px; PADDING-RIGHT: 27px; DISPLAY: inline; FLOAT: left; HEIGHT: 45px; PADDING-TOP: 10px
}
#home {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top; LEFT: 10px
}
#article {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top
}
#photo {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top
}
#gbook {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top
}
#profile {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top
}
#manage {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_menu_icon.gif) no-repeat left top
}
#header_menus LI A {
	PADDING-LEFT: 30px; COLOR: #00acae; FONT-SIZE: 12px
}
#header_menus A:hover {
	COLOR: #00acae
}
#sidebar {
	POSITION: relative; FLOAT: left; TOP: 0px; LEFT: 15px
}
#sidebar TABLE {
	POSITION: relative !important; MARGIN: auto
}
.sidebar-bg {
	BACKGROUND-COLOR: transparent
}
.sidebar-panel-bg {
	BACKGROUND: url(http://blog.udn.com/community/img/PSN_FILE/kcbs_sidebar.gif) no-repeat left top
}
.panel-topic {
	PADDING-LEFT: 25px !important; COLOR: #a23d9d !important; VERTICAL-ALIGN: middle
}
.panel-text {
	COLOR: #414141 !important
}
#content {
	FLOAT: left
}
#content .main-topic {
	COLOR: #f47e00; FONT-WEIGHT: bold
}
#content A.main-topic:link {
	COLOR: #a23d9d; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#content A.main-topic:visited {
	COLOR: #a23d9d; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#content .main-title {
	COLOR: #00acae
}
#content A.main-title:link {
	TEXT-DECORATION: none
}
#content A.main-title:visited {
	TEXT-DECORATION: none
}
#content A.main-title:hover {
	COLOR: #333333
}
#content .main-text {
	COLOR: #364047
}
#content A.main-text:link {
	COLOR: #666666; TEXT-DECORATION: none
}
#content A.main-text:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
#content A.main-text:hover {
	COLOR: #333333
}
.photo_album {
	TEXT-ALIGN: center; WIDTH: 140px; BACKGROUND: url(http://g.udn.com/community/img/user_all/photo_album.gif) no-repeat; HEIGHT: 140px; VERTICAL-ALIGN: middle
}
#photo_album_list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#photo_album_list LI {
	PADDING-BOTTOM: 5px; MARGIN: auto; PADDING-LEFT: 20px; WIDTH: 140px; PADDING-RIGHT: 20px; DISPLAY: inline; WORD-WRAP: break-word; FLOAT: left; TABLE-LAYOUT: fixed; HEIGHT: 280px; WORD-BREAK: keep-all; PADDING-TOP: 5px
}
.photo_picture {
	TEXT-ALIGN: center; WIDTH: 140px; BACKGROUND: url(http://g.udn.com/community/img/user_all/photo_picture.gif) no-repeat; HEIGHT: 144px; VERTICAL-ALIGN: middle
}
#photo_picture_list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#photo_picture_list LI {
	PADDING-BOTTOM: 5px; MARGIN: auto; PADDING-LEFT: 3px; WIDTH: 140px; PADDING-RIGHT: 3px; DISPLAY: inline; WORD-WRAP: break-word; FLOAT: left; TABLE-LAYOUT: fixed; HEIGHT: 240px; WORD-BREAK: keep-all; PADDING-TOP: 5px
}
.gbook-title {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #b3cce6; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #274d74; PADDING-TOP: 10px
}
.gbook-content {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #333333; PADDING-TOP: 5px
}
.gbook-bg {
	BACKGROUND-COLOR: #b3cce6
}



